using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;
public class MenuManager : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetKeyDown (KeyCode.Escape)) {
			Application.Quit ();
		}
	}
	public void ClickStart(){
		Debug.Log ("Start");
		SceneManager.LoadScene ("MenuLevels");
	}
	public void ClickSettings(){
		Debug.Log ("Opciones");
	}
}
